.adoption-section{
    display: grid;
    height: 70vmin;
    place-items: center;
}
#form-adoption{
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
}
#form-adoption div{
    display: flex;
    margin: 30px 0;
}
#form-adoption div > fieldset:first-of-type{
    width: 70%;
    margin-right: 30px;
}
fieldset{
    display: flex;
    flex-direction: column;
}
fieldset label{
    font-size: 1.6rem;
    margin: 10px 0;
}
fieldset input{
    border: none;
    font-size: 1.2rem;
    border-bottom:  #333 1px solid;
}
.adoption-img{
    width: 400px;    
}
#adoption-wolf-description{
    display: flex;
    align-items: center;
}
#adoption-wolf-description div{
    margin: 30px;
}
#adoption-wolf-description h3{
    font-size: 2rem;
    font-weight: bolder;
}
#adoption-wolf-description p{
    font-size: 1.2rem;
    font-weight: lighter;
}